.i { font-style:italic; }
.b { font-weight:bolder; }
.n { font-weight:normal; }
.u { text-decoration:underline; }
.c { text-align:center; }
.l { text-align:left; }
.r { text-align:right; }
.sc { font-variant:small-caps; }
.mono { font-family:'Courier New',Courier,monospace; }
.sup { font-size:0.8em; position:relative; top:-0.5em; left:0;}
.up { text-transform:uppercase; }
.g:before { content:'« '; }
.g:after { content:' »'; }
.nowrap, .nw { white-space:nowrap; }

.small { font-size:75%; }

.fll { float:left; }
.flr { float:right; }
.clr { clear:both; }

.gris1 { color:#999; }
.red { color:#F66; }

.hlg { background-color:#DDD; }

.newpage { page-break-after:always; }

.pop2 { display:none; }
.pop1:hover .pop2 { display:block; }

.logo1 { float:left; border-right:1px #CCC solid; margin:0 5mm 5mm 0; padding-right:5mm; }


body {
	background-color:white;
	margin:0;
	padding:1px;
}

body, table, select, input, textarea {
	font-family:'Open Sans','Segoe UI',Arial,Helvetica,sans-serif;
	font-size:11px;
	color:black;
}

td, th {
	text-align:left;
	vertical-align:top;
}

.encadre {
    padding:1em;
    border:1px solid black;
}

.titre1 {
	font-size:150%;
	font-weight:bolder;
}

.titre2 {
    font-size:120%;
    font-weight:bolder;
}
.titre2n {
     font-size:120%;
}
